GETGENE(1)

NAME
getgene.pl - grab the dna for a gene using annotation

SYNOPSIS
getgene.pl <genome> <gene1> [<gene2> ...]

OPTIONS
--rna specifies recoding to rna --outprefix=s directs output to some file s.gene_i.fa (default is <genome>). setting outprefix=- sends output to stdout. --echo sends output directly to stdout without formatting